body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  background: linear-gradient(to right, #7B0E1D, #0F5E71);
  color: #fff;
  padding: 20px;
}

main {
  padding: 20px;
}

section {
  margin-bottom: 30px;
}

footer {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}

.recipe-image {
  width: 80%;
  height: auto;
  object-fit: contain;
  margin-right: 20px;
}